# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name kde_servicemenu_pdf2html
%define summary convert PDF to html
%define version 0.1
%define release 1.2007mcnl 
%define	vendor 	Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Url:		http://www.kde-apps.org/content/show.php?content=23810
Group:		Graphical desktop/KDE
License:	GPL 

Source0:        23810-pdftohtml.tar.gz

BuildArch:  	noarch

Requires: pdftohtml

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 

 
%description  
Easily converts a PDF to html

%prep
rm -rf ${RPM_BUILD_ROOT} 
%setup -q -n 23810-pdftohtml


%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/
mv * ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/

%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files   
%defattr(0755,root,root)
%{_datadir}/apps/konqueror/servicemenus/*

 
%changelog  

* Sat Dec 23 2006 Marco Meijer <marco@mandrivaclub.nl> 0.1-1.2007mcnl
- special mandrivaclub.nl build
